#include <graph/server/gui/mainwindow.h>
#include <QtWidgets/QApplication>

int main(int argc, char** argv) {
  QApplication app(argc, argv);
  Graph::GUI::MainWindow::getInstance(argc, argv)->show();
  int result = app.exec();
  Graph::GUI::MainWindow::close();
  return result;
}